<Skin>
Author=WeatherCheck
Version=1.0
Date=2007/08/12
Memo=部分图片来自网上，归原作者所有。\r\n此配置中天气图标为垂直排列
<Notify>
HideType=2
ShowType=2
WindowType=1
RemindType=0
Size=160,160
Alpha=251
<Back>
Enable=1
Alpha=60
Image=Image3
ExtendPaint=0
<Main>
Icon_Horz_Sort=0
Alpha=251
TopLeft=4,10
Size=64,152
Image=Image4
Image_Path=\Icons\Shiny
Image_MarginLeft=0
Image_MarginTop=6
Image_MarginRight=0
Image_MarginBottom=6
<Close>
Enable=1
TopLeft=3,3
AutoSize=0
Size=12,12
Image_Normal=Image5
Image_Up=Image6
Image_Down=Image7
Normal_Alpha=10;
Active_Alpha=255;
Disable_Alpha=1;
<Arrow_Up>
Image_Up=Image8
Image_Normal=Image9
Image_Down=Image10
TopLeft=2,81
Size=9,14
Enable=1
Normal_Alpha=10;
Active_Alpha=255;
Disable_Alpha=1;
<Arrow_Down>
Image_Up=Image11
Image_Normal=Image12
Image_Down=Image13
TopLeft=148,81
Size=9,14
Enable=1
Normal_Alpha=10;
Active_Alpha=255;
Disable_Alpha=1;
<Arrow_Left>
Image_Up=Image8
Image_Normal=Image9
Image_Down=Image10
TopLeft=35,8
Size=9,14
Enable=1
Normal_Alpha=10;
Active_Alpha=255;
Disable_Alpha=1;
<Arrow_Right>
Image_Up=Image11
Image_Normal=Image12
Image_Down=Image13
TopLeft=148,8
Size=9,14
Enable=1
Normal_Alpha=10;
Active_Alpha=255;
Disable_Alpha=1;
WeatherDay_Display_Count=1
<Caption>
Font_Name=宋体
Font_Size=23
Font_Style=1
Color=255,0,0,0
TopLeft=35,4
Size=115,30
HAlgin=1
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=153,0,0,0
Text_Color_End=153,0,0,0
Edge_Display=1
Edge_Color_Start=204,0,0,0
Edge_Color_End=204,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,0,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=0,0
HorzAlign=1
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<DayDate>
Font_Name=新宋体
Font_Size=16
Font_Style=1
Color=255,0,0,0
TopLeft=10,80
Size=74,30
HAlgin=0
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Edge_Display=0
Edge_Color_Start=255,255,0,0
Edge_Color_End=255,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,255,0,255
Shadow_Color_End=255,255,0,0
Shadow_Offset=0,0
HorzAlign=1
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<Temperature_First>
//天气显示内容设定 温度-第一个温度
Font_Name=新宋体
Font_Size=16
Font_Style=1
Color=255,0,0,0
TopLeft=70,80
Size=50,30
HAlgin=2
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Edge_Display=0
Edge_Color_Start=255,255,0,0
Edge_Color_End=255,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,255,0,255
Shadow_Color_End=255,255,0,0
Shadow_Offset=0,0
HorzAlign=1
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<Temperature_Second>
//天气显示内容设定 温度-第二个温度
Font_Name=新宋体
Font_Size=16
Font_Style=1
Color=255,0,0,0
TopLeft=110,80
Size=50,30
HAlgin=2
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Edge_Display=0
Edge_Color_Start=255,0,0,0
Edge_Color_End=255,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,0,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=0,0
HorzAlign=1
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<Weather_First>
//天气显示内容设定 天气-第一个天气文字
Font_Name=新宋体
Font_Size=16
Font_Style=1
Color=255,0,0,0
TopLeft=65,32
Size=90,30
HAlgin=2
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Edge_Display=0
Edge_Color_Start=255,0,0,0
Edge_Color_End=255,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,0,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=0,0
HorzAlign=0
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<Weather_Second>
//天气显示内容设定 天气-第二个天气文字
Font_Name=新宋体
Font_Size=16
Font_Style=1
Color=255,0,0,0
TopLeft=65,113
Size=90,30
HAlgin=2
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Edge_Display=0
Edge_Color_Start=255,0,0,0
Edge_Color_End=255,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,0,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=0,0
HorzAlign=0
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<Wind_First>
//天气显示内容设定 风力风向文字
Font_Name=新宋体
Font_Size=16
Font_Style=1
Color=255,0,0,0
Size=90,30
HAlgin=2
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Edge_Display=0
Edge_Color_Start=255,0,0,0
Edge_Color_End=255,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,0,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=0,0
TopLeft=65,55
HorzAlign=0
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<Wind_Second>
//天气显示内容设定 风力风向文字
Font_Name=新宋体
Font_Size=16
Font_Style=1
Color=255,0,0,0
Size=90,30
HAlgin=2
VAlgin=1
HaveEffec=1
Text_Display=1
Text_Color_Start=255,0,0,0
Text_Color_End=255,0,0,0
Edge_Display=0
Edge_Color_Start=255,0,0,0
Edge_Color_End=255,0,0,0
Edge_Pen_Width=10
Shadow_Display=0
Shadow_Color_Start=255,0,0,0
Shadow_Color_End=255,0,0,0
Shadow_Offset=0,0
TopLeft=65,135
HorzAlign=0
MultiLine=0
FixSize=1
Gradation=0
FixWidth=1
FixHeight=0
<Image3>
PATH=\Icons\Notify_Back.png
MarginLeft   = 3
MarginTop    = 3
MarginRight  = 3
MarginBottom = 3
OutsideMarginLeft   = 0
OutsideMarginTop    = 0
OutsideMarginRight  = 0
OutsideMarginBottom = 0
<Image4>
PATH=\Icons\Shiny\na.png
<Image5>
PATH=\Icons\Notify_Close_Normal.png
<Image6>
PATH=\Icons\Notify_Close_Up.png
<Image7>
PATH=\Icons\Notify_Close_Down.png
<Image8>
PATH=\Icons\arrow_left_up.png
<Image9>
PATH=\Icons\arrow_left_normal.png
<Image10>
PATH=\Icons\arrow_left_down.png
<Image11>
PATH=\Icons\arrow_right_up.png
<Image12>
PATH=\Icons\arrow_right_normal.png
<Image13>
PATH=\Icons\arrow_right_down.png
